### Method

# Ggit CheckoutOptions get_paths

#### Declaration [src]

    const gchar* const*
    ggit_checkout_options_get_paths (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the list of file paths to checkout.

#### Return value

Type: An array of `utf8`

A `NULL` terminated list of file paths, or `NULL`.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.